Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82926 - New Request:RFE: Add alternate payment info to RHN purchasing page.
Summary: New Request:RFE: Add alternate payment info to RHN purchasing page.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 15:56 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 22:21:05 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2003-01-28 15:56:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Requestor : Deborah Curtis

If you would like to purchase RHN entitlements but do not wish to
use a credit card to purchase over the website, you can also mail
your payment in to the address below:

Remittance Address:
Red Hat
PO Box 951701
Dallas, TX  75395-1701

When you choose to mail your payment, please be sure to indicate the username
you would like to use for the new entitlements so we can process your order
under the appropriate account.

If your RHN Entitlement order will total over $2000, you may also purchase using
a Purchase Order through one of our Red Hat Sales representatives by dialing
888-REDHAT-1, Ext 41075.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 1 Greg DeKoenigsberg 2003-01-28 23:32:35 UTC
This simple text fix is checked into CVS.  Also aligning it with the Payloaders
tracking bug.

Comment 2 Josef Komenda 2003-01-29 22:21:05 UTC
looks good on webdev. 


Note You need to log in before you can comment on or make changes to this bug.